
TYPO3.Fluid - Feature # 37460

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category: Core
Created: 2012-05-24 Assigned To: Christopher Hlubek
Updated: 2012-05-26 Due date:
Has patch: No
Subject: TagBuilder should allow access to attribue collection
Description

The TagBuilder should allow access to the attributes as it also allows access to the tag name, tag content, etc.

This is useful to extend and override existing viewhelpers and access the current data in the constructed tag.

Related issues:
related to TYPO3.Fluid - Feature # 30555: Make TagBuilder more extensible New 2011-10-04

Associated revisions
Revision afaacebe - 2012-05-24 12:19 - Christopher Hlubek

[FEATURE] Allow access to attributes in TagBuilder

Change-Id: Ib3f9aead9a4e10176816aab4fd0e0627f7180305
Resolves: #37460
Releases: 1.1, 1.2

Revision f5337883 - 2012-05-25 15:30 - Christopher Hlubek

[FEATURE] Allow access to attributes in TagBuilder

Change-Id: Ib3f9aead9a4e10176816aab4fd0e0627f7180305
Resolves: #37460
Releases: 1.1, 1.2

History
#1 - 2012-05-24 12:21 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11570

#2 - 2012-05-25 15:23 - Karsten Dambekalns
- Category set to Core
- Target version set to 1.1 beta 2

#3 - 2012-05-25 15:29 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11614

#4 - 2012-05-25 15:30 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11614

#5 - 2012-05-26 15:35 - Christopher Hlubek
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:afaacebed16d6b9ab2cb320fecc32be6a9d7d69a.
